﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{E4520186-9350-4A45-8D47-834E971C03E4}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>MISL.Ababil.Agent.Common.UI</RootNamespace>
    <AssemblyName>MISL.Ababil.Agent.Common.UI</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="MetroFramework">
      <HintPath>..\packages\Winform.Metroframework.1.4.0\lib\net20\MetroFramework.dll</HintPath>
    </Reference>
    <Reference Include="MetroFramework.Design">
      <HintPath>..\packages\Winform.Metroframework.Design.1.4.0\lib\net20\MetroFramework.Design.dll</HintPath>
    </Reference>
    <Reference Include="MetroFramework.Fonts">
      <HintPath>..\packages\Winform.Metroframework.Fonts.1.4.0\lib\net20\MetroFramework.Fonts.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CustomMessage.cs" />
    <Compile Include="MessageUI.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MessageUI.Designer.cs">
      <DependentUpon>MessageUI.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="TokenValidator.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TokenValidator.Designer.cs">
      <DependentUpon>TokenValidator.cs</DependentUpon>
    </Compile>
    <None Include="Resources\Resources.Designer.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="MessageUI.resx">
      <DependentUpon>MessageUI.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="TokenValidator.resx">
      <DependentUpon>TokenValidator.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Resources\Resources.resx" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\back.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\banner.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\banner_security.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\billPaymentBnr.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\blank.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\close.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\conf.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\del.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\err.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\ExtensionManager_vsix_OSReg_32x.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\FyaPV.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\help.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\info.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\left-index-c.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\left-index.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\left-middle-c.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\left-middle.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\left-pinky-c.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\left-pinky.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\left-ring-c.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\left-ring.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\left-thumb-c.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\left-thumb.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\login-back-04.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\login-back.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Login.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\main.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\OpenRequestedPopup.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\rename.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\right-index-c.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\right-index.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\right-middle-c.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\right-middle.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\right-pinky-c.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\right-pinky.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\right-ring-c.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\right-ring.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\right-thumb-c.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\right-thumb.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\sibl-logo.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\SIBL_AGENT_BANKING.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\user-account - Copy.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\user-account.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\warn.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\06_menu_stack-128.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\ch.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\MISL.Ababil.Agent.Infrastructure\MISL.Ababil.Agent.Infrastructure.csproj">
      <Project>{235deee9-cf49-4c53-9189-d8c3a8d68b7b}</Project>
      <Name>MISL.Ababil.Agent.Infrastructure</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>